---
title: NOTES ON OPTICAL PRINTER TECHNIQUE
author: Dennis Couzin
date: "March 1983"
...
\pagenumbering{gobble}
\newpage

::: {.indexTable}

|   |   |   |   |
|-----|-----|-----|-----|
| Magnification      | 1 | Fades in Original            | 14 |
| Blowup & Reduction | 2 | Chart C: Neutral Density     |    |
| Blowup Sharpness   | 2 |   and Equivalent Shutter     |    |
| Printer Lenses     | 3 |                    Angle     | 15 |
| Optical Zoom       | 3 | Image Superposition          | 16 |
| Lens Aperture      | 3 | Gamma & Bipack               | 16 |
| Focusing           | 4 | Incidentally                 | 16 |
| Focusing Aperture  | 4 | Exposure Compensation        | 18 |
| Focusing Precision | 4 | Special Originals            | 18 |
| Focusing Target    | 4 | Texturing                    | 18 |
| Depth of Field     | 4 | Multi-Exposure               | 19 |
| Bolex Prism        | 4 | Multi-Pack                   | 19 |
| Bolex Groundglass  | 4 | Natural Superposition        | 19 |
| Defocus            | 4 | Flashing                     | 19 |
| X-Y Adjustment     | 4 | Contrast Adjustment          | 19 |
| Exact 1:1          | 5 | Color Image Superposition    | 20 |
| Aimframe           | 5 | Weighted Double Exposures    | 20 |
| Framelines         | 6 | Dissolves                    | 21 |
| Emulsion Position  | 7 | Effects Dissolves            | 21 |
| Time               | 8 | Fades from Negative          | 21 |
| Fancy Freeze       | 8 | Color Exposure               | 22 |
| Fancy Slow         | 8 | Testing                      | 22 |
| Diffusers          | 8 | CC Pack Reduction            | 25 |
| UV Filter          | 9 | High Contrast Prints         | 25 |
| IR Filter          | 9 | Hicon Exposure               | 26 |
| Green Filter       | 3 | Contrast Building Steps      | 26 |
| Filter Location    | 9 | Hicon Speckle                | 26 |
| Exposure           | 9 | Tone Isolation               | 27 |
| Exposure Adjusters | 9 | Logic of Mask Combination    | 27 |
| Specifying Exposure | 11 | Image Spread and Bloom     | 27 |
| Film Speed          | 11 | Mask and Countermask       | 28 |
| Right Exposure      | 11 | Reversal/Negative Fitting  | 28 |
| Generations         | 12 | Feathered Masks            | 29 |
| Bellows Formula     | 13 | Image Marriage             | 29 |
| Fades               | 13 | Mask Blackness             | 30 |
| Log Fade            | 14 | Hicons from Color Originals| 30 |
| Bolex Variable Shutter | 14 | Hicon Processing        | 30 |
| Linear Fade            | 14 | Optical Printed Release Prints | 31 |
| Other Fades            | 14 | Ritual and Art                 | 31 |
:::

\newpage
\pagenumbering{arabic}

\begin{center}
\textbf{NOTES ON OPTICAL PRINTER TECHNIQUE}

DENNIS COUZIN

March 1983
\end{center}

An optical printer is a device for photographing the frames of one film so as to make another film.

**![Graphic depicting labelled components camera, bellows, lens, gate and lamp](#)**

It consists essentially of a camera (C) connected by a bellows (B) to a lens (L) aimed at a film in a gate (G) illuminated from behind by a lamp (I).

The camera and gate each have motorized intermittent film movements so that any frame of the "original" film can be conveniently photographed onto any frame of the "print" film.

The camera can be an ordinary cine camera, less its lens, and the gate can be an ordinary cine projector, less its lens.
Ideally they have identical systems of film registration, as if one were the lens' image of the other.
The lens can be any bellows mountable lens.
Ideally it is specially corrected for the small and nearly equal sizes of this object and image.

The camera and the lens can slide independently to and fro the film gate.
This adjusted the magnification and the focus of the photography.

## Magnification

If the lens is (nominally) midway between the films when one is focused on the other, then the magnification is 1.
At `M = 1` (also called 1:1) the whole of the original frame is photographed at a size which fills the whole of the print frame.

**!["M = 1" Graphic depicting two frames with a lens at their midpoint with a lightbulb illuminating from the right](#)**

If the lens is moved closer to the gate, then the camera must be moved back, farther from the gate, to keep the one film focused on the other.
Then the magnification is greater than 1.
At `M > 1` a part of the original frame is photographed at a size which fills the whole of the print frame.

**!["M = 3" Graphic depicting two frames with a lens closer to the right projection source image with the lamp demonstrating an enlargement](#)**

If, starting from the 1:1 setup, the lens is moved farther from the gate, then the camera must also be moved back, farther from the gate, to keep the one film focused on the other.
Then the magnification is loser than 1.
At `M < 1` the whole of the original frame is photographed at a size which does not fill the whole of the print frame.
The remainder of the print frame is filled with a photograph of the gate as it surrounds the original frame (ideally perfectly black).

**!["M = 1/3" Graphic depicting two frames with a lens closer to the left camera image demonstrating a reduction](#)**

For each position of the lens there is exactly one correct (focused) position for the camera. 
But for each position of the camera (except the 1:1 position) there are two correct positions for the lens. One gives `M > 1`, the other `M < 1`.

## BLOWUP & REDUCTION 

The printer gate may hold 8mm film and the printer camera 16mm, or vice versa.
With a `M = 2` setup an 8mm original frame is photographed onto a whole 16mm frame.
With an `M = 1/2` setup a whole 16mm original frame is photographed onto an 8mm frame.
Conversion between any two film gauges is possible this way, provided the frames have the sane proportions, as 8mm, super 8mm, 16mm, and some 35mm do.

## BLOWUP SHARPNESS

A 16mm picture of a flea can be just as sharp as a 16mm picture of an elephant.
But a 16mm picture of an 8mm picture cannot be expected to be as sharp
as a 16mm picture of a 16mm picture.
Pictures differ from things in having very limited detail.
The 16mm blowup, even if it preserves all the pictorial detail of the 8mm original, spreads it out, so the blowup is less sharp absolutely than the original.

Under extreme magnification--a microscope objective could be the printer lens--pictorial detail is diffuse and the underlying natural thing, the emulsion, is all that could be photographed sharply.
But the grains are too small to be sharply imaged with light. 
Here even the natural thing has been photographically exhausted.

An 8mm original blown up to 16mm and projected will appear sharper than the same 8mm original optically printed onto 8mm and projected.
If the blowup optics are good this is even true when the 1:1 printing is by contact.
Likewise for 16mm to 35mm. 
(This is all due to the print film being in effect twice as sharp and half as grainy in a bigger frame.)
